.. _str: https://docs.python.org/2/library/stdtypes.html

.. _vSphere API 5.5: ../../vim/version.rst#vimversionversion9

.. _vmodl.DynamicData: ../../vmodl/DynamicData.rst


vim.host.OpaqueNetworkInfo
==========================
  Information on opaque networks that are available on the host.
:extends: vmodl.DynamicData_
:since: `vSphere API 5.5`_

Attributes:
    opaqueNetworkId (`str`_):

       The ID of the opaque network.
    opaqueNetworkName (`str`_):

       The name of the opaque network.
    opaqueNetworkType (`str`_):

       The type of the opaque network.
